View Issue Details

IDProjectCategoryView StatusLast Update
00005273D-Coat v3.xPaint roompublic2012-07-10 09:49
ReporterTarosAssigned ToAndrew 
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.13 
Target VersionFixed in Version 
Summary0000527: Brush source image flipped
DescriptionWhen I prepare a texture for using as brush tip, the texture is flipped after loaded in 3D Coat. This is really confusing and a bug for me.
I expect the same image orientation in 3D Coat like the source I prepared in a third party tool like Adobe Photoshop.

Please correct this issue.

See my example for more documentation.
TagsNo tags attached.



2012-06-25 12:31


3dc_brushbug01.jpg (153,253 bytes)
3dc_brushbug01.jpg (153,253 bytes)


2012-07-05 16:33

administrator   ~0001468

fixed in 3.7.14


2012-07-10 09:32

administrator   ~0001487

Mentioned brush images are correct in v. 3.7.14A.

But see what happen, when a brush will be scaled by RMB, then the image flips inside the yellow brush circle(pen tip).


2012-07-10 09:49

administrator   ~0001491

Yes, already fixed too in next after 3.7.14A.

Issue History

Date Modified Username Field Change
2012-06-25 12:31 Taros New Issue
2012-06-25 12:31 Taros Status new => assigned
2012-06-25 12:31 Taros Assigned To => Andrew
2012-06-25 12:31 Taros File Added: 3dc_brushbug01.jpg
2012-07-05 16:33 Andrew Note Added: 0001468
2012-07-05 16:33 Andrew Status assigned => resolved
2012-07-05 16:33 Andrew Resolution open => fixed
2012-07-10 09:32 Taros Note Added: 0001487
2012-07-10 09:32 Taros Status resolved => closed
2012-07-10 09:49 Andrew Note Added: 0001491